<?xml version="1.0" encoding="UTF-8"?>
<beans xmlns="http://www.springframework.org/schema/beans"
	xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
	xsi:schemaLocation="http://www.springframework.org/schema/beans 
	http://www.springframework.org/schema/beans/spring-beans-2.5.xsd
	http://www.springframework.org/schema/aop 
	http://www.springframework.org/schema/aop/spring-aop-2.5.xsd">

	<bean id="helloBean" class="br.org.senacagil.hello.bean.HelloBean">
		
		<property name="helloService">
			<ref bean="helloService"/>
		</property>
		<property name="byeService">
			<ref bean="byeService"/>
		</property>
	</bean>

	<bean id="helloService" class="br.org.senacagil.hello.serviceImpl.HelloServiceImpl" />
	<bean id="byeService" class="br.org.senacagil.hello.serviceImpl.ByeServiceImpl"/>

</beans>
